Bug 198726 - Improvement of the section Table of Contents
Improvement of the section Table of Contents
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Manuel Ospina
A S Alam
: Translation
Depends On:
  Show dependency treegraph
Reported: 2006-07-13 01:30 EDT by Noriko Mizumoto
Modified: 2015-11-09 19:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-17 21:53:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2006-07-13 01:30:43 EDT
Description of problem:

In the title of "2.2 Accounts for Program Translation" and "3 Translating
Software", two different words of 'program' and 'software' refer same thing.

It would be better to be consistent for easy understanding?
Comment 1 Manuel Ospina 2006-09-17 20:49:42 EDT
section 2.2 no longer use Program. It reads "2.2 Accounts for Software Translation".

Note You need to log in before you can comment on or make changes to this bug.